Subject: Problems in using Pine

From: Ifay Chang <[email-masked]>
Date: Sat, 9 Aug 1997 08:57:31 -0400 (EDT)

Dear Sirs:
I would like to know how one can use the window clip board function in the
Pine mail system when the mail message is longer than a single screen. How
can one copy more than one page at one time?

I have a serious problem in using Pine when I dial up to my host. Very
often the key strokes are misinterpreted hence causing grave errors.
Partly the problem may be due line speed, sometimes I do get very slow
response hence every keystroke or single command will take many seconds to
get a response (I am investigating with the phone company on this) but the
misinterpretation of keystrokes may be a different problem. Can you
suggest any clues?
Thanks.
Ifay